<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-storage-common:9.8.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/66526b0300756afa6ac31aa57d6dd55a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/66526b0300756afa6ac31aa57d6dd55a/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/66526b0300756afa6ac31aa57d6dd55a/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>